.report-list {margin:0 1% 1em;}
.report-list h2 { font-size:125%; padding:2px 1%}
.report-list .c1, .report-list .c2 { width:98%; padding:2px 1%}
.report-list .time {float:left; display:inline; margin-right:0.5em;}
.report-list .event {float:left; display:inline;}

.report {margin:0 1% 1em;}
.on-line-in-art-wrapper .report {margin:0 0 1em;}
.report .c1, .report .c2, .report .c3 { width:98%; margin:0 0 0.5em; padding:2px 1%;}
.c1 { color:#000; background:#EEE}
.report .c3 { color:#FFF; background:#A11; }
.report .time { float:left; display:inline; width:3em;}
.report .event { padding-left:3em}

.online-list {margin:1em 1%;}
.online-list .quest { padding:2px 1%; color:#000; background:#D3DDE8}
.online-list .th { font-weight:bold}
.online-list .name {display:block; text-align:right; color:#B9151C; font-weight:bold}
.online-list .answ {  margin:0 0 1em; padding:2px 1%;}

.warning { padding:0.5em 1%; border-left:2px solid #C00; color:#000; background:#EEE; }

#ol-hraci-data {margin:0 1%;}
#ol-hraci-data .col-l { float:left; width:48%}
#ol-hraci-data .col-r { float:right; width:48%}
#ol-hraci-data .stad { margin:1em 0;}
#ol-hraci-data .team { font-size:117%; font-weight:bold}

.report a img {display:none;}